/*
		Îáùèå ñòèëè
*/
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	background-color: #f5e6d2;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	margin: 3px;
	padding: 3px;

}
h2 {
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	margin: 3px;
	padding: 3px;
}
p{
	margin: 3px;
	padding: 3px;
}
a:link {
	text-decoration: underline;
	color: #FFF;
}
a:visited {
	text-decoration: underline;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}

.white {
	color: #FFF;
}
.red {
	color: #fa9523;
}
/*
		Ýëåìåíòû ôîðìû
*/
.txtfields{
	background-color: #FFF;
	margin: 5px;
	padding: 2px;
	border: 1px solid #52443c;
}
.buttons{
	background-color: #52443c;
	margin: 5px;
	padding: 2px;
	color: #f5e6d2;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
